@charset "UTF-8";
/*========================================

human-rights

*========================================*/

#human .humanBox {
  max-width: 890px;
  margin: 0 auto;
  font-size: 1.2em;
  padding-right: 30px;
  padding-left: 30px;
  margin-left: auto;
  margin-right: auto;
}
#human .humanBox .lead {
  padding-bottom: 3em;
}
#human .humanBox h3 {
  font-size: 1.5em;
  padding-bottom: 0.5em;
}
#human .humanBox section {
  padding-top: 1em;
  padding-bottom: 3em;
}
#human .hr-dl {
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: 220px 1fr;
  column-gap: 32px;
}

.hr-dl dt,
.hr-dl dd {
  margin: 0;
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}
@media screen and (max-width: 480px) {
  #human .hr-dl {
    grid-template-columns: 120px 1fr;
    column-gap: 16px;
  }
}
